{
  "required": true,
  "package": "studio.halbear.hem_custom.mixin",
  "compatibilityLevel": "JAVA_8",
  "client": [
    "CameraMixins"
  ],
  "injectors": {
    "defaultRequire": 1
  },
  "refmap": "hem.mixin-refmap.json"
}
